Fiverr Forum

Fiverr Android app


#1

I’m having android 2.3.5 (Gingerbread) OS Mobile phone. When I’m trying to install the fiverr App it says

"Your device isn’t compatible with this version"

Any one can help me with this?

Otherwise I have to buy another mobile device?